<?php
	class SpecialtiesModel {
		public static function getSpecialtyOptions( $choose = true , $custom = false ) {
			$retval = array();
			if ($choose) $retval[""]=__("Choose");
			$query = sprintf( "select specialty_id,langdef_name from specialty_langdefs where site_language_id=%d order by langdef_ordering" , $GLOBALS["languages"][$GLOBALS["language"]] );
			$data = FNTH_db_get_resultset( $query );
			foreach ($data as $row)
				$retval[$row["specialty_id"]]=$row["langdef_name"];
			if ($custom)
				$retval[0]=__("specialty_custom");
			return $retval;
		}

	}
?>
